/* Smaller screens */
/* iPads (landscape - 1024px) ----------- */
/*
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 2) {
*/
@media handheld, only screen 
and (max-width:1024px)  {
	body 										{-webkit-text-size-adjust:none;}
	/* -- Navigation menu -- */
	#nav 										{padding:0 0 0 152px;}
	/* -- Managed Servers & Cloud dropdowns -- */
	#nav ul li:nth-child(3):hover ul 			{left:-306px;}
	/* -- Affiliates dropdowns -- */
	#nav ul li:nth-child(4):hover ul 			{left:-104px;}
	/* -- end main navigation menu -- */
	/* -- Rlumn -- */
	#right ul.menu 								{margin-left:-6.8%;margin-right:-13.4%;}
	/* -- end Right Column -- */
	/* -- High Availability Architecture page -- */
	/* -- Network Map -- */
	div.network-map 							{height:610px;}
	div.network-map div.failover,
	div.network-map div.switches,
	div.network-map div.san,
	div.network-map div.private					{background-size:5100px auto;}
	div.network-map div.failover				{background-position:10px 0;width:28%;top:10px;left:56%;}
	div.network-map div.switches				{background-position:-225px 30px;top:126px;left:2%;}
	div.network-map div.san						{background-position:-740px 0;top:400px;left:35%;}
	div.network-map div.private					{background-position:-980px 12px;top:295px;left:68%;}
	/* -- end Network Map -- */
	/* -- Power Map -- */
	div.power-map 								{height:605px;}
	div.power-map div.ats,
	div.power-map div.switchgear,
	div.power-map div.ups,
	div.power-map div.pdu						{background-size:5100px auto;}
	div.power-map div.ats						{background-position:-1360px 5px;width:50%;top:10px;left:2%;}
	div.power-map div.switchgear				{background-position:-2140px 5px;width:30%;top:40px;left:23%;}
	div.power-map div.ups						{background-position:-2720px 0;padding-top:225px;width:40%;top:250px;left:2%;}
	div.power-map div.pdu						{background-position:-3530px 0;padding-top:225px;width:40%;top:265px;left:40%;}
	/* -- Power Map -- */
	/* -- end High Availability Architecture page -- */
	/* -- load balance page -- */
	.loadbalance1								{margin-bottom:1em;}
	.loadbalance2								{margin-bottom:1em;padding-bottom:4em;}
	.loadbalance1 div.desc p,
	.loadbalance2 div.desc p,
	.loadbalance2 div.desc.db p 				{background-size:4500px auto;}
	.loadbalance1 div.desc p 					{background-position:-3870px 10px;padding-left:260px;width:26%;top:5px;left:210px;}
	.loadbalance2 div.desc p 					{background-position:-820px 0;padding-top:140px;padding-left:0px;width:60%;top:180px;left:10px;}
	.loadbalance2 div.desc.db p 				{background-position:0px 0;padding-top:0;padding-right:0;padding-bottom:40px;padding-left:80px;width:28%;top:0px;left:380px;}
	/* -- end load balance page -- */
	/* -- CDN Page -- */
	#cdnmap										{background-size:100% auto;height:340px;}
	#cdnmap h2 									{margin-top:140px;}
	#cdnmap	#atl 								{top:95px;left:109px;}
	#cdnmap	#chi 								{top:68px;left:122px;}
	#cdnmap	#dal 								{top:117px;left:82px;}
	#cdnmap	#was 								{top:97px;left:138px;}
	#cdnmap	#los 								{top:108px;left:48px;}
	#cdnmap	#mia 								{top:125px;left:113px;}
	#cdnmap	#new 								{top:88px;left:146px;}
	#cdnmap	#san 								{top:98px;left:42px;}
	#cdnmap	#sea 								{top:85px;left:60px;}
	#cdnmap	#ams 								{top:71px;left:290px;}
	#cdnmap	#fra 								{top:81px;left:298px;}
	#cdnmap	#lon 								{top:72px;left:276px;}
	#cdnmap	#mad 								{top:99px;left:267px;}
	#cdnmap	#par 								{top:82px;left:280px;}
	#cdnmap	#vie 								{top:76px;left:315px;}
	#cdnmap	#hon 								{top:138px;left:495px;}
	#cdnmap	#osa 								{top:110px;left:534px;}
	#cdnmap	#sin 								{top:186px;left:483px;}
	#cdnmap	#tok 								{top:101px;left:540px;}
	#cdnmap	#syd 								{top:262px;left:566px;}
	.cities #northamerica 						{padding-left:2em;}
	.cities #europe 							{padding-left:2.5em;}
	/* -- CDN Page -- */
	.homepage #user1							{height:285px;}
	.cloudcredit .ninecol						{width:65.4%;}
	.cloudcredit .threecol						{width:30.75%;}
	/* -- Tabs -- */
	ul.faketabs li a,
	dl.tabs dt 									{font-size:80%;}
}